
ServerEvents.recipes(e=> {
    //黄铜 //fluidTag
    e.remove({ output: 'create:brass_ingot'})
    e.recipes.createMixing('8x create:brass_ingot',['#forge:ingots/steel','#forge:ingots/constantan']).heated()
    //玫瑰石英 //fluidTag
    e.recipes.createMixing(Fluid.of("nwtc:rose_quartz",50),['#forge:gems/quartz','#forge:gems/quartz','#forge:dusts/redstone','#forge:dusts/redstone','#forge:dusts/redstone','#forge:dusts/redstone']).heated()
    
})
